» Ubuntu » Pakketten

Error

two or more packages specified (libmysql-ruby raring)